<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000038246228</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/38/24/62/LEGIARTI000038246228.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R592-20</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2019-04-01</DATE_DEBUT>
<DATE_FIN>2025-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2003-08-07" fin="2999-01-01" id="LEGISCTA000006108631">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006129034">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2016-03-12" fin="2999-01-01" id="LEGISCTA000032184340">Titre IX : La sécurité nucléaire et les installations nucléaires de base&#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2016-03-12" fin="2025-01-01" id="LEGISCTA000032184344">Chapitre II : L'autorité de sûreté nucléaire et l'Institut de radioprotection et de sûreté nucléaire&#13;
&#13;
</TITRE_TM>
<TITRE_TM debut="2025-01-01" fin="2999-01-01" id="LEGISCTA000050813338">Chapitre II : L'autorité de sûreté nucléaire et de radioprotection</TITRE_TM>
<TM>
<TITRE_TM debut="2019-04-01" fin="2025-01-01" id="LEGISCTA000038238400">Section 5 : Homologation des décisions de l'Autorité de sûreté nucléaire&#13;
</TITRE_TM>
<TITRE_TM debut="2025-01-01" fin="2999-01-01" id="LEGISCTA000050813330">Section 5 : Homologation des décisions de l'Autorité de sûreté nucléaire et de radioprotection</TITRE_TM>
<TM>
<TITRE_TM debut="2019-04-01" fin="2999-01-01" id="LEGISCTA000038238406">Sous-section 3 : Dispositions communes&#13;
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-03-12" etat="MODIFIE" fin="2019-04-01" id="LEGIARTI000032184384" num="R592-20" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-04-01" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000038246228" num="R592-20" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2025-01-01" etat="MODIFIE_MORT_NE" fin="2024-12-23" id="LEGIARTI000050812208" num="R592-20" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050924867" num="R592-20" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Le refus d'homologation des décisions mentionnées aux sous-sections 1 et 2 de la présente section est motivé.</p>
<p> Les décisions de l'Autorité de sûreté nucléaire qui ont fait l'objet d'une homologation sont publiées au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000026597003" datesignatexte="2012-11-07" id="JORFTEXT000026597003" naturetexte="DECRET" nortexte="EFIX1205948D" num="" numtexte="2012-1246" sens="source" typelien="CITATION">Décret n° 2012-1246 du 7 novembre 2012</LIEN>
<LIEN cidtexte="JORFTEXT000038232601" datesignatexte="2019-03-14" id="LEGIARTI000038235784" naturetexte="DECRET" nortexte="TREP1804022D" num="2" numtexte="2019-190" sens="cible" typelien="MODIFIE">Décret n°2019-190 du 14 mars 2019 - art. 2</LIEN>


<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032184362" naturetexte="CODE" nortexte="" num="R592-9" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. R592-9</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000051334446" naturetexte="CODE" nortexte="" num="R593-38" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R593-38 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000050812443" naturetexte="CODE" nortexte="" num="R596-6" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R596-6 (V)</LIEN>
</LIENS>
</ARTICLE>
